<?php
	if(!isset($_SESSION))
		session_start();
	if (!isset($_SESSION['usuarioLogin']) || $_SESSION['usuarioLogin'] == ""){
		session_unset();
		session_destroy();
		header("Location: login.php");
		exit();
	}
?>
<div align="right">
    <a href="javascript:MostrarAltaEditar('usuarios','')">
    	<img src="imagenes/agregar.png" width="85" height="85" />
    </a>
</div>

<section>
    <div style="overflow:auto; margin-left:20px; margin-right:20px;">
        <div class="container2">
            <div id='nocopiar'>
                <div id='div_tabla_usuarios'>	
					<?php include "usuarios_lista_tabla.php"; ?>
                </div>
            </div>
        </div>
    </div>
</section>